/* Class = "NSWindow"; title = "AdGuard Crash Reporter"; ObjectID = "1"; */
"1.title" = "AdGuard-ի Վրիպումների զեկույց";

/* Class = "NSButtonCell"; title = "Ignore"; ObjectID = "21"; */
"21.title" = "Անտեսել";

/* Class = "NSButtonCell"; title = "Report"; ObjectID = "22"; */
"22.title" = "Զեկուցել";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "23"; */
"23.placeholderString" = "Լրացուցիչ";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Optional"; ObjectID = "BmS-G7-xgc"; */
"BmS-G7-xgc.ibShadowedIsNilPlaceholder" = "Լրացուցիչ";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "Optional"; ObjectID = "BmS-G7-xgc"; */
"BmS-G7-xgc.ibShadowedNotApplicablePlaceholder" = "Լրացուցիչ";
